VirtualBox

Ticket #2234 (closed defect: fixed)

Opened 6 years ago

Last modified 4 years ago

Booting NetBSD-CURRENT installer fails on VBox2

Reported by: Pi Owned by:
Priority: minor Component: VMM
Version: VirtualBox 2.0.0 Keywords:
Cc: Guest type: BSD
Host type: Linux

Description

I'm trying to use VirtualBox OSE to run NetBSD-CURRENT, but the installer image panics with varying levels of severity, at one point even crashing VirtualBox itself. Attached are the screenshot taken by the system, and the GURU_MEDITATION logfile.

Attachments

VBox.log Download (87.7 KB) - added by Pi 6 years ago.
VBox.log for crashed instance
VBox.png Download (13.9 KB) - added by Pi 6 years ago.
screenshot

Change History

Changed 6 years ago by Pi

VBox.log for crashed instance

Changed 6 years ago by Pi

screenshot

comment:1 Changed 6 years ago by Pi

Also, reading the forums suggested that I enable VT-X, which isn't available with my host system (An older P4 chip).

comment:2 Changed 6 years ago by Pi

Ack. I just realized that I didn't try to reproduce the VirtualBox crash after upgrading to 2.0. The NetBSD guest still exhibits the same behavior in 1.6.2 and 2.0, however.

Later today I'll try to reproduce crashing VirtualBox 2.0 and will attach the log files if I can.

comment:3 Changed 4 years ago by frank

  • Status changed from new to closed
  • Resolution set to fixed

Probably obsolete.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use